<?php
/*
$db_host = "127.0.0.1";
$db_user = "root";
$db_password = "mysql";
$db_name = "rlst";

BLUEHOST
*/
$db_host = "localhost";
$db_user = "progett2_progett";
$db_password = "qwGz4jzNktc3";
$db_name = "progett2_rlst";

//connessione al database
$db = mysql_connect($db_host, $db_user, $db_password);
if ($db == FALSE)
die ("Errore nella connessione"); 
mysql_select_db($db_name, $db)
or die ("Errore nella selezione del database");


?>